package com.example.myapplication

import android.app.Application
import android.util.Log

class MyApplication : Application() {
    companion object {
        const val TAG = "MyKeyboard"
    }

    override fun onCreate() {
        super.onCreate()
        Log.d(TAG, "Application created")
        // 初始化日志系统等全局配置
    }
}
